{% extends 'core/base.html' %}
{% load static %}


{% block content %}
<div id="list">
	<form id="delete-list" method="POST">
	<label>Are you sure you want to <br/> delete this list?</label>
	<div class="delete-user-name">
		{{ list_name }}
	</div>
	<div class="delete-user-username">
		{{ num_items }}
	</div>
		{% csrf_token %}
		<input type="submit" value="Yes" class="warning-color" />
	</form>
	<div class="list padded">
		<a href="{% url 'lister:home' %}" class="list">
			<button>No</button>
		</a>
	</div>
	<!-- BOTTOM MARGIN -->
	<!-- This is needed to malke sure the browser
		doesn't cover up the bottom of the page with controls. -->
	<div class="list-bottom-margin"></div>
</div>
{% endblock %}